"__title__" = "Bank Account (CA)";
"__description__" = "Canadian Bank Account information.";

"bankName" = "Bank Name";
"owner" = "Name on Account";
"accountType" = "Type";
"transitNo" = "Transit Number";
"instNo" = "Institution Number";
"accountNo" = "Account Number";
"swift" = "SWIFT Code";
"iban" = "IBAN Number";
"branchInfo" = "Branch Information";
"branchPhone" = "Phone";
"branchAddress" = "Address";
"telephonePin" = "Telephone PIN";

"menu.accountType." = "";
"menu.accountType.checking" = "Checking";
"menu.accountType.savings" = "Savings";
"menu.accountType.loc" = "Line of Credit";
"menu.accountType.money_market" = "Money Market";
"menu.accountType.other" = "Other";


